import { Component, ComponentNames } from ".";

export class Pushable extends Component {
  public pushable: boolean;

  constructor(pushable = false) {
    super(ComponentNames.Pushable);

    this.pushable = pushable;
  }
}
